
MITSUI PRECISION THAI CO., LTD. - Project progress work #6493

Parent project # 911 (In Progress): [PJ250016] Management system stock and process "Pegasus" #1

Project progress work # 3153 (New): [Coding] 

[Coding] Read example design document

10 Feb 2026 10:43 - Waraporn Promsopa

Status: Closed Start date: 03 Feb 2026

Priority: Normal Due date: 04 Feb 2026

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 04 Feb 2026 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 10 Feb 2026 10:44 - Waraporn Promsopa

- Status changed from New to Closed

#2 - 10 Feb 2026 10:54 - Waraporn Promsopa

- Programming skills Web/PHP added

- Programming skills deleted (No development)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)
